<!doctype html>
<html class="no-js" lang="">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
        <title>Sense of Place</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <link rel="stylesheet" href="styles/main.css">

        <script src="scripts/vendor/jquery-1.11.2.min.js"></script>
        <script src="scripts/vendor/jquery.easing.1.3.js"></script>
    	<script src="scripts/vendor/slick.min.js"></script>
        <script src="scripts/vendor/nouislider.min.js"></script>
    	<script src="scripts/vendor/jquery.magnific-popup.min.js"></script>
    	<script src="scripts/main.js"></script>
    </head>
    <body>
		<nav class="offcanvas is-hidden-desktop" id="offcanvas">
		    <ul>
		        <li><a href="#">LOG IN</a></li>
		        <li>
		            <a href="#">WISHLIST</a>
            
		        </li>
		        <li>
		            <a href="#" class="js-toggle-trigger" data-target="submenu2">WOMEN</a>
		            <ul class="submenu" id="submenu2">
		                <li>
		                    <a href="#" class="js-toggle-trigger" data-target="submenu2-1">TOP</a>
		                    <ul class="submenu" id="submenu2-1">
		                        <li><a href="#">上衣</a></li>
		                        <li><a href="#">短衫/切</a></li>
		                        <li><a href="#">襯衫/上衣</a></li>
		                        <li><a href="#">Polo衫</a></li>
		                        <li><a href="#">針織/毛衣</a></li>
		                        <li><a href="#">大衣</a></li>
		                        <li><a href="#">背心</a></li>
		                        <li><a href="#">婦女貼身背心</a></li>
		                    </ul>
		                </li>
		                <li>
		                    <a href="#" class="js-toggle-trigger" data-target="submenu2-2">BOTTOM</a>
		                    <ul class="submenu" id="submenu2-2">
		                        <li><a href="#">褲子</a></li>
		                        <li><a href="#">牛仔短褲</a></li>
		                        <li><a href="#">工裝褲</a></li>
		                        <li><a href="#">奇諾褲</a></li>
		                        <li><a href="#">西褲</a></li>
		                        <li><a href="#">工作服/工作服</a></li>
		                        <li><a href="#">裙子</a></li>
		                        <li><a href="#">牛仔裙</a></li>
		                    </ul>
		                </li>
		                <li>
		                    <a href="#" class="js-toggle-trigger" data-target="submenu2-3">MATERIAL</a>
		                    <ul class="submenu" id="submenu2-3">
		                        <li><a href="#">100%高級精梳棉</a></li>
		                        <li><a href="#">高級精梳棉</a></li>
		                        <li><a href="#">智能纖維</a></li>
		                        <li><a href="#">高級長絨棉</a></li>
		                        <li><a href="#">MODAL莫代爾纖維</a></li>
		                        <li><a href="#">OTHER其他材質</a></li>
		                    </ul>
		                </li>
		                <li>
		                    <a href="#" class="js-toggle-trigger" data-target="submenu2-4">特別企劃</a>
		                    <ul class="submenu" id="submenu2-4">
		                        <li><a href="#">抽獎活動</a></li>
		                        <li><a href="#">QUEEN系列</a></li>
		                        <li><a href="#">QUEEN系列</a></li>
		                        <li><a href="#">QUEEN系列</a></li>
		                    </ul>
		                </li>
		            </ul>
		        </li>
		        <li>
		            <a href="#" class="js-toggle-trigger" data-target="submenu3">MEN</a>
		            <ul class="submenu" id="submenu3">
		                <li>
		                    <a href="#" class="js-toggle-trigger" data-target="submenu3-1">TOP</a>
		                    <ul class="submenu" id="submenu3-1">
		                        <li><a href="#">上衣</a></li>
		                        <li><a href="#">短衫/切</a></li>
		                        <li><a href="#">襯衫/上衣</a></li>
		                        <li><a href="#">Polo衫</a></li>
		                        <li><a href="#">針織/毛衣</a></li>
		                        <li><a href="#">大衣</a></li>
		                        <li><a href="#">背心</a></li>
		                        <li><a href="#">婦女貼身背心</a></li>
		                    </ul>
		                </li>
		                <li>
		                    <a href="#" class="js-toggle-trigger" data-target="submenu3-2">BOTTOM</a>
		                    <ul class="submenu" id="submenu3-2">
		                        <li><a href="#">褲子</a></li>
		                        <li><a href="#">牛仔短褲</a></li>
		                        <li><a href="#">工裝褲</a></li>
		                        <li><a href="#">奇諾褲</a></li>
		                        <li><a href="#">西褲</a></li>
		                        <li><a href="#">工作服/工作服</a></li>
		                        <li><a href="#">裙子</a></li>
		                        <li><a href="#">牛仔裙</a></li>
		                    </ul>
		                </li>
		                <li>
		                    <a href="#" class="js-toggle-trigger" data-target="submenu3-3">MATERIAL</a>
		                    <ul class="submenu" id="submenu3-3">
		                        <li><a href="#">100%高級精梳棉</a></li>
		                        <li><a href="#">高級精梳棉</a></li>
		                        <li><a href="#">智能纖維</a></li>
		                        <li><a href="#">高級長絨棉</a></li>
		                        <li><a href="#">MODAL莫代爾纖維</a></li>
		                        <li><a href="#">OTHER其他材質</a></li>
		                    </ul>
		                </li>
		                <li>
		                    <a href="#" class="js-toggle-trigger" data-target="submenu3-4">ACCESSORIES</a>
		                    <ul class="submenu" id="submenu3-4">
		                        <li><a href="#">抽獎活動</a></li>
		                        <li><a href="#">QUEEN系列</a></li>
		                        <li><a href="#">QUEEN系列</a></li>
		                        <li><a href="#">QUEEN系列</a></li>
		                    </ul>
		                </li>
		            </ul>
		        </li>
		        <li>
		            <a href="#" class="js-toggle-trigger" data-target="submenu4">ACCESSORIES</a>
		            <ul class="submenu" id="submenu4">
		                <li>
		                    <a href="#" class="js-toggle-trigger" data-target="submenu4-1">TOP</a>
		                    <ul class="submenu" id="submenu4-1">
		                        <li><a href="#">上衣</a></li>
		                        <li><a href="#">短衫/切</a></li>
		                        <li><a href="#">襯衫/上衣</a></li>
		                        <li><a href="#">Polo衫</a></li>
		                        <li><a href="#">針織/毛衣</a></li>
		                        <li><a href="#">大衣</a></li>
		                        <li><a href="#">背心</a></li>
		                        <li><a href="#">婦女貼身背心</a></li>
		                    </ul>
		                </li>
		                <li> 
		                    <a href="#" class="js-toggle-trigger" data-target="submenu4-2">BOTTOM</a>
		                    <ul class="submenu" id="submenu4-2">
		                        <li><a href="#">褲子</a></li>
		                        <li><a href="#">牛仔短褲</a></li>
		                        <li><a href="#">工裝褲</a></li>
		                        <li><a href="#">奇諾褲</a></li>
		                        <li><a href="#">西褲</a></li>
		                        <li><a href="#">工作服/工作服</a></li>
		                        <li><a href="#">裙子</a></li>
		                        <li><a href="#">牛仔裙</a></li>
		                    </ul>
		                </li>
		                <li>
		                    <a href="#" class="js-toggle-trigger" data-target="submenu4-3">MATERIAL</a>
		                    <ul class="submenu" id="submenu4-3">
		                        <li><a href="#">100%高級精梳棉</a></li>
		                        <li><a href="#">高級精梳棉</a></li>
		                        <li><a href="#">智能纖維</a></li>
		                        <li><a href="#">高級長絨棉</a></li>
		                        <li><a href="#">MODAL莫代爾纖維</a></li>
		                        <li><a href="#">OTHER其他材質</a></li>
		                    </ul>
		                </li>
		                <li>
		                    <a href="#" class="js-toggle-trigger" data-target="submenu4-4">ACCESSORIES</a>
		                    <ul class="submenu" id="submenu4-4">
		                        <li><a href="#">抽獎活動</a></li>
		                        <li><a href="#">QUEEN系列</a></li>
		                        <li><a href="#">QUEEN系列</a></li>
		                        <li><a href="#">QUEEN系列</a></li>
		                    </ul>
		                </li>
		            </ul>
		        </li> 
		    </ul>
		</nav>

		
    	<div class="mainContent">
			<header>
			    <div class="header_inner">
			        <div class="dtwrap is-clearfix">
			            <a href="#" class="header_icon header_menu js-toggle-trigger is-pulled-left is-hidden-desktop" data-target="offcanvas"><i class="fa fa-bars" aria-hidden="true"></i></a>
			            <a href="#" class="logo">
			                <h1>
			                    <img src="images/logo.png" alt="">
			                </h1>
			            </a>
            
			            <div class="header_right_icons">
			                <a href="#" class="header_icon header_cart is-pulled-right">
			                    <i class="icon cart"></i>
			                    <span>CART</span>
			                    <span>12</span>
			                </a>
			                <a href="#" class="header_icon header_wish is-pulled-right">
			                    <i class="fa fa-heart" aria-hidden="true"></i>
			                    <span>WISH LIST</span>
			                </a>
			                <!-- login button -->
			                <a href="#" class="header_icon header_sign is-pulled-right is-hidden-touch">
			                    <i class="icon icon_login"></i>
			                    <span>LOG IN</span>
			                </a>
			                <!-- logout button -->
			                <a href="#" class="header_icon header_logout is-pulled-right is-hidden-touch">
			                    <span>LOG OUT</span>
			                </a>
			                <span class="header_greet is-pulled-right">Hi! Ray. </span>

			                <a href="#searchPop" class="header_icon header_search is-pulled-right js-mfp-inline">
			                    <i class="fa fa-search" aria-hidden="true"></i>
			                </a>
			            </div>
			        </div>
			    </div>
    

			    <ul class="mainMenu is-clearfix is-pulled-right">
			        <li>
			            <a href="#">WOMEN</a>
			            <div class="submenu">
			                <div class="columns dtwrap">
			                    <div class="subMenu_nav column">
			                        <a href="http://www.google.com" class="subMenu_nav_head">TOP</a>
			                        <ul>
			                            <li><a href="#">上衣</a></li>
			                            <li><a href="#">短衫/切</a></li>
			                            <li><a href="#">襯衫/上衣</a></li>
			                            <li><a href="#">Polo衫</a></li>
			                            <li><a href="#">針織/毛衣</a></li>
			                            <li><a href="#">大衣</a></li>
			                            <li><a href="#">背心</a></li>
			                            <li><a href="#">婦女貼身背心</a></li>
			                        </ul>
			                    </div>
			                    <div class="subMenu_nav column">
			                        <a href="#" class="subMenu_nav_head">BOTTOM</a>
			                        <ul>
			                            <li><a href="#">褲子</a></li>
			                            <li><a href="#">牛仔短褲</a></li>
			                            <li><a href="#">工裝褲</a></li>
			                            <li><a href="#">奇諾褲</a></li>
			                            <li><a href="#">西褲</a></li>
			                            <li><a href="#">工作服/工作服</a></li>
			                            <li><a href="#">裙子</a></li>
			                            <li><a href="#">牛仔裙</a></li>
			                        </ul>
			                    </div>
			                    <div class="subMenu_nav column">
			                        <a href="#" class="subMenu_nav_head">MATERIAL</a>
			                        <ul>
			                            <li><a href="#">100%高級精梳棉</a></li>
			                            <li><a href="#">高級精梳棉</a></li>
			                            <li><a href="#">智能纖維</a></li>
			                            <li><a href="#">高級長絨棉</a></li>
			                            <li><a href="#">MODAL莫代爾纖維</a></li>
			                            <li><a href="#">OTHER其他材質</a></li>
			                        </ul>
			                    </div>
			                    <div class="subMenu_nav column">
			                        <a href="#" class="subMenu_nav_head">特別企劃</a>
			                        <ul>
			                            <li><a href="#">抽獎活動</a></li>
			                            <li><a href="#">QUEEN系列</a></li>
			                            <li><a href="#">QUEEN系列</a></li>
			                            <li><a href="#">QUEEN系列</a></li>
			                        </ul>
			                    </div>
			                    <div class="subMenu_pic column">
			                        <img src="images/assets/headermenu.jpg" alt="">
			                    </div>
			                </div>
			            </div>
			        </li>
			        <li>
			            <a href="#">MEN</a>
			            <div class="submenu">
			                <div class="columns dtwrap">
			                    <div class="subMenu_nav column">
			                        <p>MEN TOP</p>
			                        <ul>
			                            <li><a href="#">上衣</a></li>
			                            <li><a href="#">短衫/切</a></li>
			                            <li><a href="#">襯衫/上衣</a></li>
			                            <li><a href="#">Polo衫</a></li>
			                            <li><a href="#">針織/毛衣</a></li>
			                            <li><a href="#">大衣</a></li>
			                            <li><a href="#">背心</a></li>
			                            <li><a href="#">婦女貼身背心</a></li>
			                        </ul>
			                    </div>
			                    <div class="subMenu_nav column">
			                        <p>BOTTOM</p>
			                        <ul>
			                            <li><a href="#">褲子</a></li>
			                            <li><a href="#">牛仔短褲</a></li>
			                            <li><a href="#">工裝褲</a></li>
			                            <li><a href="#">奇諾褲</a></li>
			                            <li><a href="#">西褲</a></li>
			                            <li><a href="#">工作服/工作服</a></li>
			                            <li><a href="#">裙子</a></li>
			                            <li><a href="#">牛仔裙</a></li>
			                        </ul>
			                    </div>
			                    <div class="subMenu_nav column">
			                        <p>MATERIAL</p>
			                        <ul>
			                            <li><a href="#">100%高級精梳棉</a></li>
			                            <li><a href="#">高級精梳棉</a></li>
			                            <li><a href="#">智能纖維</a></li>
			                            <li><a href="#">高級長絨棉</a></li>
			                            <li><a href="#">MODAL莫代爾纖維</a></li>
			                            <li><a href="#">OTHER其他材質</a></li>
			                        </ul>
			                    </div>
			                    <div class="subMenu_nav column">
			                        <p>特別企劃</p>
			                        <ul>
			                            <li><a href="#">抽獎活動</a></li>
			                            <li><a href="#">QUEEN系列</a></li>
			                            <li><a href="#">QUEEN系列</a></li>
			                            <li><a href="#">QUEEN系列</a></li>
			                        </ul>
			                    </div>
			                    <div class="subMenu_pic column">
			                        <img src="images/assets/headermenu.jpg" alt="">
			                    </div>
			                </div>
			            </div>                
			        </li>
			        <li>
			            <a href="#">ACCESSORIES</a>
			            <div class="submenu">
			                <div class="columns dtwrap">
			                    <div class="subMenu_nav column">
			                        <p>ACC TOP</p>
			                        <ul>
			                            <li><a href="#">上衣</a></li>
			                            <li><a href="#">短衫/切</a></li>
			                            <li><a href="#">襯衫/上衣</a></li>
			                            <li><a href="#">Polo衫</a></li>
			                            <li><a href="#">針織/毛衣</a></li>
			                            <li><a href="#">大衣</a></li>
			                            <li><a href="#">背心</a></li>
			                            <li><a href="#">婦女貼身背心</a></li>
			                        </ul>
			                    </div>
			                    <div class="subMenu_nav column">
			                        <p>BOTTOM</p>
			                        <ul>
			                            <li><a href="#">褲子</a></li>
			                            <li><a href="#">牛仔短褲</a></li>
			                            <li><a href="#">工裝褲</a></li>
			                            <li><a href="#">奇諾褲</a></li>
			                            <li><a href="#">西褲</a></li>
			                            <li><a href="#">工作服/工作服</a></li>
			                            <li><a href="#">裙子</a></li>
			                            <li><a href="#">牛仔裙</a></li>
			                        </ul>
			                    </div>
			                    <div class="subMenu_nav column">
			                        <p>MATERIAL</p>
			                        <ul>
			                            <li><a href="#">100%高級精梳棉</a></li>
			                            <li><a href="#">高級精梳棉</a></li>
			                            <li><a href="#">智能纖維</a></li>
			                            <li><a href="#">高級長絨棉</a></li>
			                            <li><a href="#">MODAL莫代爾纖維</a></li>
			                            <li><a href="#">OTHER其他材質</a></li>
			                        </ul>
			                    </div>
			                    <div class="subMenu_nav column">
			                        <p>特別企劃</p>
			                        <ul>
			                            <li><a href="#">抽獎活動</a></li>
			                            <li><a href="#">QUEEN系列</a></li>
			                            <li><a href="#">QUEEN系列</a></li>
			                            <li><a href="#">QUEEN系列</a></li>
			                        </ul>
			                    </div>
			                    <div class="subMenu_pic column">
			                        <img src="images/assets/headermenu.jpg" alt="">
			                    </div>
			                </div>
			            </div>
			        </li>
			    </ul>
			</header>




            <div class="dtwrap clearfix">
                <h2 class="pageHead has-text-centered is-size-2">WOMEN</h2>

                <aside class="leftPanel pdlist_aside">
                    <p class="pdlist_aside_num">PRODUCT(<span>909</span>)</p>
                    <h6>CATEGORY</h6>
                    <ul>
                        <li>
                            <a href="#">TOPS</a>
                            <ul class="pdlist_submenu">
                                <li><a href="#">T-SHIRT / CUT & SEWN</a></li>
                                <li><a href="#">SHIRTS / BLOUSES</a></li>
                                <li><a href="#">POLO SHIRT</a></li>
                                <li><a href="#">KNIT</a></li>
                                <li><a href="#">PARKER</a></li>
                                <li><a href="#">SWEAT</a></li>
                                <li><a href="#">CARDIGAN</a></li>
                                <li><a href="#">VEST</a></li>
                                <li><a href="#">TANK TOP</a></li>
                                <li><a href="#">CAMISOLE</a></li>
                                <li><a href="#">TUBE TOP</a></li>
                                <li><a href="#">OTHER TOP</a></li>
                            </ul>
                        </li>
                        <li>
                            <a href="#">JACKET</a>
                        </li>
                        <li>
                            <a href="#">SUIT</a>
                        </li>
                        <li>
                            <a href="#">SKIRT</a>
                        </li>
                        <li>
                            <a href="#">SWEATER</a>
                        </li>
                        <li>
                            <a href="#">ONE-PIECE PANTS</a>
                        </li>
                        <li>
                            <a href="#">DRESSES</a>
                        </li>
                        <li>
                            <a href="#">COAT</a>
                        </li>
                        <li>
                            <a href="#">SHIRT</a>
                        </li>
                        <li>
                            <a href="#">SMOCK</a>
                        </li>
                        <li>
                            <a href="#">T-SHIRT</a>
                        </li>
                        <li>
                            <a href="#">PANTS</a>
                        </li>
                        <li>
                            <a href="#">JEANS</a>
                        </li>
                        <li>
                            <a href="#">PIECEMEAL</a>
                        </li>
                        <li>
                            <a href="#">SWEATSHIRT</a>
                        </li>
                        <li>
                            <a href="#">SUIT SUIT</a>
                        </li>
                        <li>
                            <a href="#">SHOE</a>
                        </li>
                        <li>
                            <a href="#">PACKAGE</a>
                        </li>
                    </ul>

                    <div class="pdlist_aside_filter">
                        <h6>PRICE</h6>
                        <div class="pdlist_aside_filter_price">
                            <div class="" id="priceSlider"></div>
                        </div>
                    </div>
                    <div class="pdlist_aside_filter">
                        <h6>COLOR</h6>
                        <div class="pdlist_aside_filter_color">
                            <a href="#"><img src="images/assets/color1.png"></a>
                            <a href="#"><img src="images/assets/color2.png"></a>
                            <a href="#"><img src="images/assets/color1.png"></a>
                            <a href="#"><img src="images/assets/color2.png"></a>
                            <a href="#"><img src="images/assets/color1.png"></a>
                        </div>
                    </div>
                </aside>

                <div class="rightPanel">
                    <div class="pdlist_func">
                        <span class="pdlist_func_num">120 PRODUCT(S)</span>

                        <a href="#" class="pdlist_func_column js-column active" data-column="4"></a>
                        <a href="#" class="pdlist_func_column js-column " data-column="2"></a>

                        <a href="#" class="pdlist_func_toggle js-toggle-trigger" data-target="pdlsit_func_cnt">SORT BY</a>
                        <div class="pdlsit_func_cnt" id="pdlsit_func_cnt">
                            <a href="#" class="pdlsit_func_cnt_close js-toggle-trigger" data-target="pdlsit_func_cnt">x</a>
                            <p>PRICE</p>
                            <div>
                                <span>HIGH TO LOW</span>
                                <span>LOW TO HIGH</span>
                            </div>
                        </div>
                        
                    </div><!-- end pdlist_func -->

                    <div class="pdlist_wrap">
                        <div class="pdlist columns">
                            <div class="column is-half-mobile pdbox">
                                <a href="pdcontent.html?ColorID=009"> 
                                    <img src="images/assets/350x420_1.jpg" alt="">
                                </a>
                                <a href="pdcontent.html?ColorID=009">
                                    <p class="pdbox_name">V領斷肩襯衫（短袖）</p>
                                </a>
                                <p class="pdbox_price">$1,320</p>
                                <div class="pdbox_size">
                                    <span>S</span>
                                    <span>M</span>
                                    <span>L</span>
                                </div>
                            </div>
                            <div class="column is-half-mobile pdbox soldout">
                                <a href="#">
                                    <img src="images/assets/350x420_2.jpg" alt="">
                                </a>
                                <a href="#">
                                    <p class="pdbox_name">有機棉長T卹（5分鐘套筒）</p>
                                </a>
                                <p class="pdbox_price-origin">$1,320</p>
                                <p class="pdbox_price-sale">$1,256</p>
                                <div class="pdbox_size">
                                    <span>S</span>
                                    <span class="pdbox_size_soldout">M</span>
                                    <span>L</span>
                                </div>
                            </div>
                            <div class="column is-half-mobile pdbox">
                                <a href="#"> 
                                    <img src="images/assets/350x420_1.jpg" alt="">
                                </a>
                                <a href="#">
                                    <p class="pdbox_name">V領斷肩襯衫（短袖）</p>
                                </a>
                                <p class="pdbox_price">$1,320</p>
                                <div class="pdbox_size">
                                    <span>S</span>
                                    <span>M</span>
                                    <span>L</span>
                                </div>
                            </div>
                            <div class="column is-half-mobile pdbox">
                                <a href="#">
                                    <img src="images/assets/350x420_2.jpg" alt="">
                                </a>
                                <a href="#">
                                    <p class="pdbox_name">有機棉長T卹（5分鐘套筒）</p>
                                </a>
                                <p class="pdbox_price-origin">$1,320</p>
                                <p class="pdbox_price-sale">$1,256</p>
                                <div class="pdbox_size">
                                    <span>S</span>
                                    <span class="pdbox_size_soldout">M</span>
                                    <span>L</span>
                                </div>
                            </div>
                            <div class="column is-half-mobile pdbox">
                                <a href="#"> 
                                    <img src="images/assets/350x420_1.jpg" alt="">
                                </a>
                                <a href="#">
                                    <p class="pdbox_name">V領斷肩襯衫（短袖）</p>
                                </a>
                                <p class="pdbox_price">$1,320</p>
                                <div class="pdbox_size">
                                    <span>S</span>
                                    <span>M</span>
                                    <span>L</span>
                                </div>
                            </div>
                            <div class="column is-half-mobile pdbox">
                                <a href="#">
                                    <img src="images/assets/350x420_2.jpg" alt="">
                                </a>
                                <a href="#">
                                    <p class="pdbox_name">有機棉長T卹（5分鐘套筒）</p>
                                </a>
                                <p class="pdbox_price-origin">$1,320</p>
                                <p class="pdbox_price-sale">$1,256</p>
                                <div class="pdbox_size">
                                    <span>S</span>
                                    <span class="pdbox_size_soldout">M</span>
                                    <span>L</span>
                                </div>
                            </div>
                            <div class="column is-half-mobile pdbox">
                                <a href="#"> 
                                    <img src="images/assets/350x420_1.jpg" alt="">
                                </a>
                                <a href="#">
                                    <p class="pdbox_name">V領斷肩襯衫（短袖）</p>
                                </a>
                                <p class="pdbox_price">$1,320</p>
                                <div class="pdbox_size">
                                    <span>S</span>
                                    <span>M</span>
                                    <span>L</span>
                                </div>
                            </div>
                            <div class="column is-half-mobile pdbox">
                                <a href="#">
                                    <img src="images/assets/350x420_2.jpg" alt="">
                                </a>
                                <a href="#">
                                    <p class="pdbox_name">有機棉長T卹（5分鐘套筒）</p>
                                </a>
                                <p class="pdbox_price-origin">$1,320</p>
                                <p class="pdbox_price-sale">$1,256</p>
                                <div class="pdbox_size">
                                    <span>S</span>
                                    <span class="pdbox_size_soldout">M</span>
                                    <span>L</span>
                                </div>
                            </div>
                        </div>
                    </div><!-- end pdlist_wrap -->

                    <div class="pagination">
                        <a href="#" class="active">1</a>
                        <a href="#">2</a>
                        <a href="#">3</a>
                        <a href="#">4</a>
                        <a href="#">5</a>
                        <span>...</span>
                        <a href="#">25</a>
                        <button type="button" class="pagination_next">></button>
                    </div>
                </div>

            </div>
            <!-- end dtwrap-->

            <div class="pageCover"></div>
            
        </div><!-- end mainContent -->
        <footer>
            <!-- <div class="dtwrap-small columns is-tablet"> -->

                <div class="footerLetter">
                    <input type="email" placeholder="Join Our Newsletter!">
                    <a href="#">GO</a>
                </div>

                <a href="tel:0800-000-123" class="is-size-4 footerPhone">0800-000-123</a>

                <div class="dtwrap-small footerSocial">
                    <a href="#">
                        <i class="fa fa-facebook-official" aria-hidden="true"></i>
                    </a>
                    <a href="#">
                        <i class="fa fa-instagram" aria-hidden="true"></i>
                    </a>
                    <a href="#">
                        <img src="images/icons/lineapp.png" alt="line">
                    </a>
                    <a href="#">
                        <i class="fa fa-pinterest-p" aria-hidden="true"></i>
                    </a>
                </div>

                <p class="footerCS"><span>線上客服</span>(週一至週五) 09:00 - 18:00</p>
            <!-- </div> -->

            <div class="footerLinks columns">
                <div class="column">
                    <ul class="footerNav">
                        <li>
                            <a href="#" class="js-footer-toggle">
                                COMPANY
                                <i class="icon plus"></i>
                            </a>
                            <ul class="submenu">
                                <li><a href="#">URBAN RESEARCH</a></li>
                                <li><a href="#">ABOUT COMPANY</a></li>
                                <li><a href="#">PRIVACY POLICY</a></li>
                            </ul>
                        </li>
                    </ul>
                </div>

                <div class="column">
                    <ul class="footerNav">
                        <li>
                            <a href="#" class="js-footer-toggle">
                                SERVICE
                                <i class="icon plus"></i>
                            </a>
                            <ul class="submenu">
                                <li><a href="#">HOW TO BUY</a></li>
                                <li><a href="#">PAYMENT</a></li>
                                <li><a href="#">ABOUT DELIVERY</a></li>
                                <li><a href="#">AFTER-SALE SERVICE</a></li>
                                <li><a href="#">FAQ</a></li>
                            </ul>
                        </li>
                    </ul>
                </div>

                <div class="column">
                    <ul class="footerNav">
                        <li>
                            <a href="#" class="js-footer-toggle">
                                NEWS
                                <i class="icon plus"></i>
                            </a>
                            <ul class="submenu">
                                <li><a href="#">IMPORTANT NOTICE</a></li>
                                <li><a href="#">165 ANTI-FRAUD</a></li>
                            </ul>
                        </li>
                    </ul>
                </div>
            </div>

            <div class="footerBottom">
                <p>COPYRIGHT <span>URBAN RESEARCH</span> Co.,Ltd. ALL RIGHTS RESERVED.</p>
            </div>
        </footer>

        <a href="#" class="backTop"></a>



        <div class="mfp-hide pop-small" id="searchPop">
        	<div class="pop_title_wrap">
        		<p class="pop_title is-size-3 redTxt">Search</p>
        	</div>
        	<div class="pop_input">
        		<input type="text" name="" placeholder="請輸入需要搜尋的關鍵字">
        		<input type="submit" class="btn btn_red" value="GO">
        	</div>
        </div>

        <script>
            $(function() {
                var slider = document.getElementById('priceSlider');
                noUiSlider.create(slider, {
                    start: [0, 80],
                    connect: true,
                    tooltips: [true, true],
                    format: {
                        to: function(value) {
                            return '$' + Math.floor(value);
                        }
                        ,from: function(value) {
                            return Math.floor(value);
                        }
                    },
                    range: {
                        'min': 0,
                        'max': 100
                    }
                });

                $('.js-column').on('click', (e) => {
                    e.preventDefault();
                    if (!$(this).hasClass('active')) {
                        var num = $(e.target).data('column');
                        $('.js-column').removeClass('active');
                        if (num == '2') {
                            $('.pdlist').addClass('twoCol');
                            $('.js-column').eq(1).addClass('active');
                        } else { //4 column
                            $('.pdlist').removeClass('twoCol');
                            $('.js-column').eq(0).addClass('active');
                        }
                    }
                })
            })
        </script>
    </body>
</html>